    <!DOCTYPE html>

    <html>
    <head>
    <style type="text/css">
        .vid{
            height: 100vh;
            width: 100vw;
        }
    </style>
    <title>Dual Audio Video</title>
</head>
    <body>

   
<div class = "vid">
 <video class="vid"
        controls
        crossorigin
        playsinline
        autoplay
        poster="black.png"
        id="player1"
        >
                        
             <source
                src="Peaky_Blinders.mkv"
                type="video/mp4"

            />

                        

                        
 </video>
</div>
 <button id="next">Chainge Audio</button> 


<script type="text/javascript">
    
 vid = document.getElementById("player1");
i=0;

button=document.getElementById("next");

button.onclick=function(){
    //vid = document.getElementById("player1");
    vid.audioTracks[0].enabled = false;
    i=(i+1)%2;
    alert(vid.audioTracks.length);
    vid.audioTracks[0].enabled = true;

}
button.style.visibility = 'hidden';
 


</script>
    
    

    </body>

    </html>